.container{
    padding-left: 60%;
}
.reg{
    font-family: cursive;
    color: #093868;
    font-weight: 700;
    font-size: 2rem;
    padding: 5rem 0 1rem 1.8rem;
}

.saveBtn{
    font-weight: 700;
    width: 8.9rem;
}
.listBtn{
    margin-left: 1.2rem;
}
.content{
    padding-bottom: 0.5rem;
}
.has-info{
    font-size: 1.2rem;
    color: #f90d0d;
    font-weight: 600;
}